/* 
	Resets defualt browser settings
	reset.css
*/
#container {
	width:580px;
	padding:10px;
	margin:0 auto;
	position:relative;
	z-index:0;
}

#example {
	width:600px;
	height:350px;
	position:relative;
}

#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}

#frame {
	position:absolute;
	z-index:0;
	width:739px;
	height:341px;
	top:-3px;
	left:-80px;
}

#slides {
	position:absolute;
	z-index:1;
}

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

.slides_container {
	width:410px;
	height:250px;
	overflow:hidden;
	position:relative;
}

#slides .next {
	left:585px;
}

.pagination {
	width:20px; position:absolute; left:-22px; top:180px;*top:160px!important;
}


.pagination li a {
	display:block; margin-bottom:1px;
	width:12px;
	height:0;
	padding-top:12px;*margin-bottom:-4px!important;
	background:url(/xpe/portal/resource/default/hepPortal/images/home/pagination.png) no-repeat;
	background-position:0 0;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

.caption {
	position:absolute; bottom:0; *left:0!important;
	bottom:-35px;
	height:30px;
	padding:5px 10px 0 10px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:390px;
	font-size:14px;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}


#news .hotNews #slides .pagination{ position:inherit; left:0; padding-top:75px;*padding-top:95px!important; width:410px; text-align:center;}
#news .hotNews #slides .pagination li{display: inline-block; width:20px; *float:left!important;}
#product #slides{ position:inherit; z-index:0;}
.product_page{ padding-top:255px; padding-left:185px;}
.product_pic_L{background:url(/xpe/portal/resource/default/hepPortal/images/base/product_l.jpg) no-repeat; width:16px; height:12px; border:1px solid #ddd; display:inline-block;cursor:pointer;}
.product_pic_R{background:url(/xpe/portal/resource/default/hepPortal/images/base/product_r.jpg) no-repeat; width:16px; height:12px; border:1px solid #ddd; display:inline-block; cursor:pointer;}
.product_page .gray{ filter:alpha(opacity=50);  -moz-opacity:0.5;  -khtml-opacity: 0.5;  opacity: 0.5;}

/* law*/
.law_slides .pagination{ left:50%; top:143px;*top:143px!important; width:120px; overflow:hidden; height:15px;}
.law_slides .pagination li{ float:left; margin-right:5px;}